package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AccessTypeEnum {
    FIXED("固定值", "1"),
    FORMULA("公式", "2"),
    ;

    private final String name;

    private final String code;

}
